@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto/Roboto-Regular.woff2') format('woff2'),
       url('../fonts/roboto/Roboto-Regular.woff')  format('woff');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/roboto/Roboto-Medium.woff2') format('woff2'),
       url('../fonts/roboto/Roboto-Medium.woff')  format('woff');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto/Roboto-Bold.woff2') format('woff2'),
       url('../fonts/roboto/Roboto-Bold.woff')  format('woff');
}
@font-face {
  font-family: 'Orbitron';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('../fonts/Orbitron-Medium.woff2') format('woff2'),
       url('../fonts/Orbitron-Medium.woff') format('woff');
}
@font-face {
  font-family: 'Orbitron';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('../fonts/Orbitron-Bold.woff2') format('woff2'),
       url('../fonts/Orbitron-Bold.woff') format('woff');
}

@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('../fonts/Inter-Light.woff2') format('woff2'),
       url('../fonts/Inter-Light.woff') format('woff');
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('../fonts/Inter-Medium.woff2') format('woff2'),
       url('../fonts/Inter-Medium.woff') format('woff');
}
/* Orbitron */
@font-face {
  font-family: 'Orbitron';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('f../onts/Orbitron-Medium.woff2') format('woff2'),
       url('../fonts/Orbitron-Medium.woff') format('woff');
}
@font-face {
  font-family: 'Orbitron';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('../fonts/Orbitron-Bold.woff2') format('woff2'),
       url('../fonts/Orbitron-Bold.woff') format('woff');
}

/* Inter */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('../fonts/Inter-Light.woff2') format('woff2'),
       url('../fonts/Inter-Light.woff') format('woff');
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('../fonts/Inter-Medium.woff2') format('woff2'),
       url('../fonts/Inter-Medium.woff') format('woff');
}

/* Usos por defecto */
body {
  font-family: 'Inter', system-ui,-apple-system,BlinkMacSystemFont,sans-serif;
}
h1, h2, .navbar-brand {
  font-family: 'Orbitron', sans-serif;
}
